@charset "utf-8";
/* CSS Document */
@media (max-width: 959px){
  #contactinput{
      margin-bottom: 80px;
  }
  .contact form p{
  	font-size:0.9rem;
  	font-weight:bold;
  	margin-top: 20px;
      line-height: 1.5;
  }
  .contact form p span {
      font-weight: normal;
  }

  .contact form input{
  	margin-top:8px;
  	width: calc(100% - 24px);
  }
  .contact form select {
  	margin-top:8px;
  }
  .contact form input[type="checkbox"] {
  	width:13px;
  }
  .contact form input[type="datetime"] {
  	margin-bottom:8px;
  }
  .contact form textarea{
  	margin-top:8px;
  	width: calc(100% - 24px);
  }

  .contact form {
      margin-bottom: 40px;
  }

  form input[type="submit"] {
      width: 80%!important;
      margin: auto;
  	display:block;
      text-align: center;
      background: #3fa3ff;
      color: #fff;
      border: none;
      padding-top: 15px;
      padding-bottom: 15px;
      font-family: 'Cantata One', serif, "Times New Roman" ,"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
      /* border-radius: 20px;
      -webkit-border-radius: 20px; */
  }

  .contact form p .most{
      background-color: #CE2700;
      border-radius: 3px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      font-size: 10px;
      padding: 3px 4px;
      color: #FFF;
      margin-left: 5px;
      position: relative;
      top: -2px;
  }
  .contact form p .example,.contact form p .suple{
      display: block;
      margin-bottom: -2em;
  }
  form input[type="radio"] {
  	width:auto;
  }
  .contact form .wpcf7-list-item {
  	/* width:46%; */
    display: block;
    margin-bottom: 0.5em;
  }
  .contact form p label br:first-child {
    display: none;
  }
  body.wearing-poem .contact form p label br:first-child {
    display: block;
  }
  .contact form p b {
    display: inline-block;
    padding-left: 1em;
  }
  .contact form p b input {
    width: 8em;
  }
  .t_scroll {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  .wp-block-group.coupon > div {
    border: solid 1px #dcc56a;
  }
  .wp-block-group.coupon h3 {
    border: none;
    margin: 0;
    padding: 0.5em;
    color: #c4a734;
    text-align: center;
    line-height: 1.3;
  }
  .wp-block-group.coupon h3::before {
    display: none;
  }
  .wp-block-group.coupon p {
    background: url(../../assets/img/common/icon_coupon.png) no-repeat right 15px center #dcc56a;
    background-size: 33px 20px;
    color: #fff;
    font-size: 1.3rem;
    padding: 0.5em 55px 0.5em 30px;
    text-align: center;
    line-height: 1.3;
  }
  body.contact-poem form .wpcf7-list-item {
    width: unset;
    margin: 0 1em 0 0;
  }
  body.contact-poem form .acceptance-707 .wpcf7-list-item {
    margin: 0;
  }
}

@media (max-width: 767px){
.coupon_de {
  display: flex;
  border: solid 1px #dcc56a;
  border-radius: 5px;
  overflow: hidden;
  /* background: #dcc56a;
  background: -moz-linear-gradient(top, #dcc56a 0%, #dcc56a 40%, #ffffff 40%, #ffffff 100%);
  background: -webkit-linear-gradient(top, #dcc56a 0%,#dcc56a 40%,#ffffff 40%,#ffffff 100%);
  background: linear-gradient(to bottom, #dcc56a 0%,#dcc56a 40%,#ffffff 40%,#ffffff 100%);  */
}
.coupon_de > figure {
  width: 50%;
  padding-top: 50%;
  position: relative;
  margin: 0;
}
.coupon_de > figure img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}
.coupon_de .info {
  width: 50%;
  align-items: center;
  display: flex;
  justify-content: center;
  text-align: center;
}
.coupon_de .info > div {
  width: 100%;
}
/* .coupon_de .info h3 {
  position: relative;
  text-align: center;
  padding: 38px 30px 8px 30px;
  font-size: 1.1rem;
  background: url(../../assets/img/common/icon_coupon.png) no-repeat top 10px center #dcc56a;
  background-size: 33px 20px;
  color: #fff;
  margin: 0 0 0.5em;
  width: 100%;
}
.coupon_de .info h3::before {
  display: none;
} */
.coupon_de .info p {
  color: #c4a734;
  font-size: 1.1rem;
  line-height: 1.3;
  margin-top: 0.5em;
}
.coupon_de .info p strong {
  font-size: 160%;
  display: block;
}
.coupon_de .info p strong em {
  font-style: normal;
  font-size: 80%;
}
.coupon_de .info h3 {
  display: inline-block;
  position: relative;
  height: 50px;
  line-height: 50px;
  text-align: center;
  padding: 3px 30px 0;
  font-size: 18px;
  background: #dcc56a;
  color: #fff;
  box-sizing: border-box;
  margin: 0 0 0.5em;
}
.coupon_de .info h3:before,
.coupon_de .info h3:after {
  position: absolute;
  content: "";
  width: 0px;
  height: 0px;
  z-index: 1;
}
.coupon_de .info h3:before {
  top: 0;
  left: 0;
  border-width: 25px 0px 25px 15px;
  border-color: transparent transparent transparent #fff;
  border-style: solid;
}
.coupon_de .info h3:after {
  top: 0;
  right: 0;
  border-width: 25px 15px 25px 0px;
  border-color: transparent #fff transparent transparent;
  border-style: solid;
}
.lb-details .lb-caption::after {
  content: "※撮影ご希望の衣装は、撮影日の4日前までに衣装番号をお知らせください";
  opacity: 0.9;
  font-weight: normal;
}
}
